Send Reaction
curl --request POST \
--url https://api.l2msg.com/whatsapp/message/sendReaction/{instance} \
--header 'Content-Type: application/json' \
--header 'apikey: <api-key>' \
--data '
{
"key": {
"remoteJid": "<string>",
"fromMe": true,
"id": "<string>"
},
"reaction": "🚀"
}
'import requests
url = "https://api.l2msg.com/whatsapp/message/sendReaction/{instance}"
payload = {
"key": {
"remoteJid": "<string>",
"fromMe": True,
"id": "<string>"
},
"reaction": "🚀"
}
headers = {
"apikey": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {apikey: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({key: {remoteJid: '<string>', fromMe: true, id: '<string>'}, reaction: '🚀'})
};
fetch('https://api.l2msg.com/whatsapp/message/sendReaction/{instance}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"key": {
"remoteJid": "553198296801@s.whatsapp.net",
"fromMe": true,
"id": "BAE569F0E38F858D"
},
"message": {
"reactionMessage": {
"key": {
"remoteJid": "553198296801@s.whatsapp.net",
"fromMe": true,
"id": "BAE58DA6CBC941BC"
},
"text": "🚀",
"senderTimestampMs": "1717781105034"
}
},
"messageTimestamp": "1717781105",
"status": "PENDING"
}Send Message
Send Reaction
Send Reaction
POST
/
message
/
sendReaction
/
{instance}
Send Reaction
Authorizations
Your authorization key header
Path Parameters
Name of the instance
Response
201 - application/json
Created
The key of the message, which identifies the message in the chat.
Show child attributes
Show child attributes
The message content, which may include various types of messages like text, images, reaction, etc.
Show child attributes
Show child attributes
The timestamp of the message, represented as a string.
The status of the message, such as sent, received, or pending.
⌘I